RESTinio

Static Public Attributes | List of all members
restinio::easy_parser::impl::is_appropriate_transformer_result_type< expected_t< Result_Type, parse_error_t > > Struct Template Reference

`#include <easy_parser.hpp>`

## Static Public Attributes
static constexpr bool | value = false

## Detailed Description

template<typename Result_Type>
struct restinio::easy_parser::impl::is_appropriate_transformer_result_type< expected_t< Result_Type, parse_error_t > >

Definition at line 1123 of file easy_parser.hpp.

## Member Data Documentation

## ◆ value

template<typename Result_Type >

constexpr bool restinio::easy_parser::impl::is_appropriate_transformer_result_type< expected_t< Result_Type, parse_error_t > >::value = false
| static constexpr

Definition at line 1126 of file easy_parser.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/easy_parser.hpp